AJAX Chat Multiple Remote Vulnerabilities

Bugtraq ID: 19238
Class: Input Validation Error
CVE: CVE-2006-3972
CVE-2006-3971
Remote: Yes
Local: No
Published: Jul 31 2006 12:00AM
Updated: Jun 18 2008 09:41PM
Credit: Sirdarckcat is credited with the discovery of this vulnerability.
Vulnerable: Ajax Chat Ajax Chat 0.1
Not Vulnerable: Ajax Chat Ajax Chat 0.8.1 .2


 

Privacy Statement
Copyright 2010, SecurityFocus